RubyGems Navigation menu

Reverse dependencies for zxcvbn Latest version of the following gems require zxcvbn

Total downloads 124,243

For this version 111,451

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: